<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>Japanese</string>
	<key>CFBundleExecutable</key>
	<string>CocoMonar</string>
	<key>CFBundleGetInfoString</key>
	<string>CMF for BathyScaphe</string>
	<key>CFBundleIdentifier</key>
	<string>jp.tsawada2.BathyScaphe.framework.cocomonar</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CocoMoanr Framework</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>2.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>39</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2005-2011 tsawada2 &amp; BathyScaphe Project</string>
</dict>
</plist>
